@charset "UTF-8";
@media screen and (max-width: 767px) {
    .pcBreak {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .spBreak {
        display: none;
    }
}

main #Main {
    max-width: 1600px;
    padding-top: 0;
    box-sizing: border-box;
}

#Main * {
    box-sizing: border-box;
}

#mainVisual {
    display: flex;
}

#mainVisual .mainVisualImage {
    flex: 1;
}

#mainVisual .mainVisualHeading {
    background-color: #24425f;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

#mainVisual .mainVisualHeading h1 {
    background: url(/brand/lafont/images/logo_fafont_white.png) no-repeat center center;
    background-size: 100% auto;
    aspect-ratio: 320 / 126;
    text-indent: -9999px;
    overflow: hidden;
}

section .secInner {
    max-width: 1380px;
    margin: 0 auto;
    padding: 0 50px;
}

section .secHeading {
    margin-bottom: 40px;
    font-size: 14px;
    font-weight: bold;
}

section .secHeading .secTitle {
    font-size: 38px;
    font-weight: bold;
    line-height: 1.3;
}

section .secHeading .secTitle:has(img) {
    line-height: unset;
}

section .secHeading .secTitle img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 30px;
}

section .secHeading .secTitle br + img {
    margin-top: 8px;
}

section .secHeading.border {
    padding-bottom: 24px;
    margin-bottom: 24px;
    border-bottom: 1px solid #000000;
}

section .secHeading.border .secTitle {
    font-size: 32px;
}

section .secHeading > * + * {
    margin-top: 24px;
}

section .secCopy {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.3;
}

section .secText {
    font-size: 13px;
    line-height: 2.5;
}

section .secText + .secText {
    margin-top: 40px;
}

section .secCopy + .secText {
    margin-top: 32px;
}

section .secButtons {
    display: flex;
}

section .secButton {
    width: 100%;
}

section .secButton > a {
    color: #ffffff;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
}

section .secBanner {
    margin-inline: auto;
}

section .secBanner img {
    width: 100%;
}

section .secFlex {
    display: flex;
}

section .secFlex .secFlexImage img {
    width: 100%;
}

section .secFlex .secFlexBody {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

#overview {
    position: relative;
}

#overview::after {
    background-color: #000000;
    content: "";
    width: 1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(50%);
}

#event {
    background-color: #f9f9f9;
}

#event .schedule {
    background-color: #ffffff;
}

#event .scheduleList {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#event .scheduleList > li {
    display: flex;
    font-weight: bold;
    line-height: 1.3;
    position: relative;
}

#event .scheduleList > li::before {
    background-color: #000000;
    content: "";
}

#event .scheduleList > li > span {
    align-self: center;
}

#event .schedule:has(.comingsoon) {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-inline: 0;
}

#event .comingsoon {
    line-height: 1.3;
    text-align: center;
}

#event .logo {
    max-width: 140px;
}

#event .logo img {
    width: 100%;
}

#official .secText {
    line-height: 1.3;
}

@media screen and (max-width: 767px) {
    #mainVisual {
        flex-direction: column;
    }

    #mainVisual .mainVisualImage {
        width: 100%;
        aspect-ratio: 780 / 740;
        overflow: hidden;
    }

    #mainVisual .mainVisualHeading {
        width: 100%;
        aspect-ratio: 780 / 740;
    }

    #mainVisual .mainVisualHeading h1 {
        width: 51.282%;
    }

    section .secInner {
        padding: 0 20px;
    }

    section .secHeading {
        margin-bottom: 24px;
        font-size: 12px;
    }

    section .secHeading .secTitle {
        font-size: 28px;
    }

    section .secHeading .secTitle img {
        max-height: 21px;
    }

    section .secHeading .secTitle br + img {
        margin-top: 3px;
    }

    section .secHeading.border {
        padding-bottom: 16px;
        margin-bottom: 16px;
    }

    section .secHeading.border .secTitle {
        font-size: 24px;
    }

    section .secHeading > * + * {
        margin-top: 8px;
    }

    section .secCopy {
        font-size: 18px;
    }

    section .secText + .secText {
        margin-top: 24px;
    }

    section .secCopy + .secText {
        margin-top: 24px;
    }

    section .secButtons {
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }

    section .secButton {
        max-width: 256px;
    }

    section .secButton > a {
        height: 64px;
        font-size: 14px;
    }

    section .secBanner {
        max-width: 350px;
    }

    section .secFlex {
        flex-direction: column;
        gap: 32px;
    }

    section .secFlex .secFlexImage {
        width: 100%;
        aspect-ratio: 1 / 1;
    }

    #overview {
        padding-bottom: 104px;
    }

    #overview::after {
        height: 40px;
    }

    #event {
        padding-block: 64px;
    }

    #event .secFlex .secFlexBody {
        gap: 24px;
    }

    #event .schedule {
        padding-block: 24px;
        padding-inline: 14px;
    }

    #event .scheduleList {
        gap: 14px;
    }

    #event .scheduleList > li {
        gap: 9px;
        font-size: 12px;
    }

    #event .scheduleList > li::before {
        width: 2px;
        min-height: 18px;
    }

    #event .schedule:has(.comingsoon) {
        padding-block: 64px;
    }

    #event .comingsoon {
        font-size: 16px;
    }

    #event .logo {
        max-width: 70px;
    }
}

@media screen and (min-width: 768px) {
    #mainVisual .mainVisualImage {
        width: 50%;
        aspect-ratio: 1 / 1;
    }

    #mainVisual .mainVisualHeading {
        width: 50%;
        aspect-ratio: 1 / 1;
    }

    #mainVisual .mainVisualHeading h1 {
        width: 44.4%;
    }

    section .secButtons {
        justify-content: center;
        gap: 80px;
    }

    section .secButtons > * {
        flex: 1;
    }

    section .secButton {
        max-width: 320px;
    }

    section .secButton > a {
        height: 80px;
        font-size: 16px;
    }

    section .secBanner {
        max-width: 400px;
    }

    section .secFlex {
        flex-direction: row;
        gap: 12.5%;
    }

    section .secFlex > * {
        flex: 1;
    }

    section:nth-last-of-type(even) .secFlex {
        flex-direction: row-reverse;
    }

    section:nth-last-of-type(even) .secFlex .secFlexBody {
        text-align: right;
    }

    section .secFlex .secFlexBody {
        justify-content: space-between;
        gap: 32px;
    }

    #overview {
        padding-bottom: 176px;
    }

    #overview::after {
        height: 80px;
    }

    #event {
        padding-block: 120px;
    }

    #event .schedule {
        padding-block: 48px;
        padding-inline: 48px 30px;
        flex: 1;
    }

    #event .scheduleList {
        gap: 16px;
    }

    #event .scheduleList > li {
        gap: 13px;
        font-size: 14px;
    }

    #event .scheduleList > li::before {
        width: 4px;
        min-height: 21px;
    }

    #event .comingsoon {
        font-size: 20px;
    }
}




.thumbSwitch .largeThumb {
    width: 100%;
    aspect-ratio: 1 / 1;
    border: 1px solid #d7d7d7;
    overflow: hidden;
    position: relative;
}

.thumbSwitch .largeThumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.thumbSwitch .largeThumb img:first-child {
    display: block;
}

.thumbSwitch .variation {
    display: flex;
    gap: 5px;
}

.thumbSwitch .variation > li {
    border: 1px solid #d7d7d7;
    flex: 1;
}

.thumbSwitch .variation > li:hover {
    cursor: pointer;
}

.thumbSwitch .variation > li.cur {
    border-color: #000000;
}

.thumbSwitch .variation > li.cur:hover {
    cursor: inherit;
}

.thumbSwitch .variation > li img {
    width: 100%;
}

@media screen and (max-width: 767px) {
    .thumbSwitch {
        gap: 5px!important;
    }

    .thumbSwitch .variation {
        order: -1;
    }
}
